Subject: [os2genau_digest] No. 944
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 25 Sep 2004 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 24 September 2004
 Number  944
**************************************************

Subjects for today
 
1   Firefox and buffercreator, closing FFox causes temp wps freeze : Voytek Eymont <voytek at sbt dot net dot au>
2   SEC: UNCLASSIFIED:-  Firefox and buffercreator, closing FFox causes temp wps freeze : Dennis.Nolan at defence.gov.au
3  Re:  SEC: UNCLASSIFIED:-  Firefox and buffercreator, closing FFox causes temp wps freeze : Voytek Eymont" <voytek at sbt dot net dot au>
4   ip telephony for os/2 ? : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 24 Sep 2004 11:01:40
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:   Firefox and buffercreator, closing FFox causes temp wps freeze

does anyone else has this prob ?

If I close up Firefox with many tabs open, it kind off hangs wps;

doing a Ctrl Esc usually bring up a 'Buffercreator' (I think that what it
calls itself) session, once I OK to close it, system comes back, CPU meter
unfreezes, all's well

closing individual tabs does no harm, but, closing Firefox does

Voytek
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 24 Sep 2004 12:01:32 +1000
From:  Dennis.Nolan at defence.gov.au
Subject:   SEC: UNCLASSIFIED:-  Firefox and buffercreator, closing FFox causes temp wps freeze

Which version?

I had some lockups with 0.9.1
1.0.0 seems a lot better, (no lockups), though I have only been running it 
since Sunday.

Regards

Dennis.
 
Mr. Dennis J. Nolan
Repair & Maintenance

Contact Details:

        Workshop        03 5950 7484
        Fax             03 5950 7934

        Email:          dennis.nolan at defence.gov.au

LEGAL NOTICE
IMPORTANT: This email remains the property of the Australian Defence 
Organisation and is subject to the jurisdiction of section 70 of the 
Crimes Act 1914. If you have received this email in error, you are 
requested to contact the sender and delete the email

-----Original Message--Sent by: Voytek Eymont <voytek at sbt dot net dot au> on 
24/09/04 11:02:15-----

Original sent to: os2genau at os2 dot org dot au, 

does anyone else has this prob ?

If I close up Firefox with many tabs open, it kind off hangs wps;

doing a Ctrl Esc usually bring up a 'Buffercreator' (I think that what it
calls itself) session, once I OK to close it, system comes back, CPU meter
unfreezes, all's well

closing individual tabs does no harm, but, closing Firefox does

Voytek
----------------------------------------------------------------------------------

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 24 Sep 2004 17:29:20 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  SEC: UNCLASSIFIED:-  Firefox and buffercreator, closing FFox causes temp wps freeze

Dennis.Nolan at defence.gov.au said:
> Which version?

all of them

in the past, the past version
now, the ver. 1

like, I can use it for a week, or three, no probs whatsoever

BUT, trying to close it (to release some RAM back), it doesn't like being
closed, it gives me temporaray grief

>
> I had some lockups with 0.9.1
> 1.0.0 seems a lot better, (no lockups), though I have only been running it
> since Sunday.
>
>
>

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Fri, 24 Sep 2004 22:12:07 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   ip telephony for os/2 ?

is there any %subject% ?

what are good apps on windoze for that ?

-- 
Voytek
----------------------------------------------------------------------------------